body {
    background: #333;
}

.container {
    background: #333;
}

.container > header {
    background: black;
	    border-bottom: 1px solid white;
}

a {
    color: #ff941f;
}

button {
    color: #fff;
	background: #ff941f;
}

button:hover {
    background: #ed7f07;
}

.md-overlay {
    background: rgba(44,41,41,0.8);
}

.md-content {
    background: black;
}

.md-modal {
    width: 100%;
    max-width: 1360px;
}